<?php namespace App\Modules\Utils\Gravatar\Controllers;

use App, Input, Redirect, View, Gravatar;

class GravatarController extends \BaseController {

	public function postGetAvatar()
	{
		$email = Input::get('email');
		return  Gravatar::url($email);
	}

	public function getGetAvatar()
	{
		$email = 'gmlo89@hotmail.com';
		return  Gravatar::url($email);
	}

}